@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,300,500,600,700,800,900);

*{border:0;padding:0;margin:0;}
*, *:after, *:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

html {font-size: 100%;font-family:Verdana, sans Serif;background:#c7d1bb;}
body {font-size: 0.875rem;max-width:1024px;margin:0 auto 1rem;background:#fff;}
article,aside,section,footer,header,main,menu,nav,section,p,.prodbox{display:block;width:100%;}
p {margin:0 0 1rem 0;line-height:1.375rem;color:#272727;}
b{font-weight:bold;}
ul{list-style-type:none;list-style-image:none;}
a{text-decoration:none;}

h1,h2,h3,h4,h5,h6,.prodboxhead{font-family:Raleway, sans-serif;display:block;letter-spacing:1px;}
article > h1:before,article > h2:before {font-family: Fontello;content: "\e805  ";color:#edc76b;}
h1 {font-size:1.250rem; margin:0 0 1.5rem 0; font-weight:600;color:#000;}
h2 {font-size:1.125rem; line-height:1.750rem;margin:2.5rem 0 0.750rem 0; font-weight:600;color:#000;}
h2.bulb{margin:2.5rem 0 1.5rem 0;}
h2.bulb:before{font-family:Fontello;content: "\e807  ";}
h3 {font-size:1rem; margin:2rem 0 0.750rem 0; font-weight:600;color:#000;}
h4 {font-size:0.875rem;font-weight:600;color:#000;margin:1.5rem 0 0.5rem 0;}

header {position:relative;padding:1rem;border-bottom:7px solid #8ba071;}
header img{max-height:5.250rem;display:block;}
.headerimg{position:absolute;bottom:0;right:0.5rem;max-height:7.250rem !important;}

aside{float:left;width:29%;padding:1rem 1rem 0 1rem;position:relative;}
aside ul{display:block;}
aside ul li{border-bottom:1px solid #edc76b;}
aside ul li:hover{padding-left:1rem;background:#edc76b;}
aside ul li a{display:block;padding:0.625rem 0 !important;line-height:1rem;width:100%;color:#272727;}
aside ul li a:before{font-family:Fontello;content: "\e806";font-size:0.75rem;color:#edc76b;padding-right:0.5rem;}
aside ul li a.home:before{font-family:Fontello;content: "\e806";font-size:0.75rem;color:#edc76b;}
aside ul li a:hover,aside ul li a:hover::before{background:#edc76b;color:#fff;}
.fb-page{width: 100% !important;margin-bottom:1rem;}
.navihead{display:inline-block;width:100%;background:#edc76b;padding:0.5rem 0 0.5rem 1rem;color:#fff;font-family:raleway, sans-serif;font-size:1.063rem;font-weight:500;letter-spacing:2px;}

article{float:left;width:71%;padding:2rem 0.5rem;}
article > p > a,article > p > a:visited,article > p > a:active,article > ul  > li > a,article > ul  > li > a:active,article > ul  > li > a:visited{color:#d98e00;border-bottom:1px dotted #d98e00;}
article > p > a:before{font-family:fontello;content: '\e802  ';}
article > p:last-of-type{margin-bottom:2rem;}
article > p.nomarginbottom{margin-bottom:0rem;}
article ul{padding-bottom:1rem;line-height:1.375rem;list-style-type:square;margin-left:1rem;}
article img{display:block;width:100%;padding-bottom:1rem;}
article img.usb {float:left;padding:0 1em 0.5em 0; max-width:45%;}
article > h3:before {font-family: Fontello;content: "\e804  ";color:#edc76b;}

.checklist{list-style-type:none;margin-left:0rem;}
.checklist li:before{font-family:Fontello;content: "\e800  ";color:#edc76b;}

.prodbox{position:relative;width:80%;margin:0 auto 1rem;border:1px solid #edc76b;text-align:center;}
.prodbox span {display:block;margin-bottom:1rem;background:#edc76b;padding:1rem 0.5rem;color:#fff;font-size: 1rem;}
.prodbox img{display:inline-block;width:80%;margin-bottom:1rem;padding:0 1rem;}
.prodbox ul{text-align:center;list-style-type:none;}
.prodbox ul li:before{font-family:Fontello;content: "\e800";color:#edc76b;padding-right:0.25rem;}
.prodbox a.fbutton{display:block;padding:1rem 0.5rem;background:#9c55a5;text-align:center;width:100%;color:#fff;font-size: 1.063rem;}
.prodbox a.fbutton:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}
.trans{position:absolute;top:0;left:0;width:100%;height:100%;}

.produktbox{position:relative;padding:0 1rem 1rem 1rem;border:1px solid #edc76b;margin-bottom:1rem;}
.produktbox > div{float:left;display:block;width:50%;position:relative;padding-right:1rem;}
.produktbox > div > img {display:block;width:100%;}
.produktbox a.fbutton2{display:block;padding:0.75rem 0.5rem;background:#9c55a5;text-align:center;width:100%;color:#fff;font-size:1rem;}
.produktbox a.fbutton2:before{font-family:Fontello;content: "\e804";color:#fff;padding-right:0.25rem;}

.weitereartikel{display:block;list-style-type:square;margin-left:1rem;color:#547825;padding-bottom:0;}
.weitereartikel li{width:50%;float:left;}
.weitereartikel li a{display:block;padding:0.5rem 0 !important;width:100%;color:#d98e00;}

.inhaltsstoffe{display:block;width:100%;}
.ungekocht,.gekocht{display:block;float:left;width:50%;}
.ungekocht ul li,.gekocht ul li{list-style-type:none;margin-left:-1rem;}
.inhaltsstoffe span{font-weight:bold;color:#000;}
.inhaltsstoffe ul{padding-top:1rem;}

.rezeptwrap{display:block;width:100%;border:1px dotted #272727;padding:1rem;margin-bottom:1rem;}
.rezeptwrap h2 {font-size:1.125rem; line-height:1.250rem;margin:0 0 1rem 0; font-weight:600;color:#000;}
.rezeptbild{display:block;float:left;width:33%;margin-right:2%;}
.rezeptbild > img{width:100% !important; margin:0 !important; padding:0 !important;}
.rezepttext{display:block;float:left;width:65%;}
.rezepttext > a:before{font-family:Fontello;content: "\e804  ";color:#fff;}
.rezepttext > a{display:inline-block;padding:0.5rem 1rem;background:#edc76b;color:#fff;font-weight:bold;}

footer{padding:0.750rem 0.5rem;background:#edc76b;font-size:0.750rem;color:#fff;text-align:center;}
footer a{color:#fff;}

.socials{display:inline-block;margin-bottom:1rem;border-top:1px solid #edc76b;border-bottom:1px solid #edc76b;padding:0.625rem 0 0.5rem 0;line-height:1rem;}
.drittel{display:block;float:left;width:33.33%;}